#!/bin/bash
git config --global user.name "Jan Christian Grünhage"
git config --global user.email mail@janchristiangruenhage.de
git config --global gpg.program gpg2
git config --global commit.gpgsign true
sudo dnf install -y http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-$(rpm -E %fedora).noarch.rpm http://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-$(rpm -E %fedora).noarch.rpm https://dl.google.com/linux/direct/google-chrome-stable_current_x86_64.rpm https://prerelease.keybase.io/keybase_amd64.rpm
sudo dnf copr enable -y decathorpe/syncthing
sudo dnf copr enable -y region51/chrome-gnome-shell
sudo dnf install -y vlc ffmpeg geary hexchat htop shutter deluge latexila texlive-scheme-full gnupg gnupg2 pass gimp digikam syncthing* java-1.8.0-openjdk-devel yubi* chrome-gnome-shell --best --allowerasing
sudo dnf upgrade -y
